package jvm.createthread;

public class CreateByAnonymousClass {

    public static void main(String[] args) {
        new Thread(new Runnable() {
            @Override
            public void run() {
                System.out.println("create thread by using anonymous class");
            }
        }).start();

        new Thread(() -> {
            System.out.println("create thread by using lambda");
        }).start();
    }
}
